AIM 18.1 doesn't start: framework error

I downloaded and installed AIM 18.1, following step by step the guide in http://www.ansys.com/products/academic/ansys-student (run setup.exe as administrator, etc. etc.: it's pretty straightforward). Nonetheless, AIM doesn't start: the message error (detailed message in the attachment) is "System.Runtime.InteropServices.COMException: Failed to create object 7e50f09c-46cb-4d56-8c0d-4aa69790ada3" etc. etc.
All the other products in the package start.
Any help would be appreciated, I can't find anything in any other place.Screenshot of the error message

Sign In or Register to comment.